No products to remove: No hay productos para eliminar
"dot (.)": punto (.)
"comma (,)": coma (,)
pim_enrich:
  #Category
  category:
    tab:
      property.title: Propiedades
      history.title: Historial
    suggest_selection: Por favor, seleccione una categoría de la izquierda
    or: o
    create_new: Crear una nueva categoría
  #Mass edit operations
  mass_edit_action:
    limit_exceeded: Por favor seleccione menos de %limit% productos a editar
    product:
      page_title: Productos
      page_subtitle: Edición masiva (1 producto) |Edición masiva (%count% productos)
      title: Seleccione una operación
      subtitle: Seleccione la operación que desea realizar en el producto seleccionado|Seleccione la operación que desea realizar en los %count% productos seleccionados
      confirm: Está a punto de actualizar un producto con la siguiente información, por favor confirme.|Está a punto de actualizar %count% productos con la siguiente información, por favor confirme.
      steps:
        first: Seleccione los productos
        second: Seleccione una operación
        third: Configuración
        fourth: Confirmación
    change-status:
      label: Cambiar el estado
      description: Los productos seleccionados serán habilitados o inhabilitados.
      success_flash: Estado de los producto(s) han sido cambiados
      launched_flash: La acción en masa "cambiar estado" ha sido lanzada.  Será notificado una vez finalizada.
    edit-common-attributes:
      label: Editar atributos
      description: Los atributos de productos seleccionados serán editados con la siguiente información para el local elegido.
      empty: Por favor, seleccione atributo(s) que desea editar
      success_flash: El trabajo de actualización del estado de producto(s) está ejecutándose
      launched_flash: La acción en masa "editar atributos" ha sido emitida. Usted será notificado cuando este lista.
      message:
        warning: No existe ningún atributo en común para los productos seleccionados. Por favor modifique su selección.
        invalid_attribute: El atributo con el código "attribute_code" no es común para los productos seleccionados, atributo ignorado.
        no_valid_attribute: Ninguno de los atributos seleccionados puede ser aplicado a este producto.
    classify-add:
      label: Agregar a categorias
      description: Los productos se colocará en las siguientes categorías, la posición actual se mantendrá.
      success_flash: Los producto(s) han sido clasificados en las categorías seleccionadas
      launched_flash: La acción en bloque "añadir a categorías" ha sido lanzada. Será notificado una vez finalizada.
    classify-move:
      label: Mover entre categorias
      description: Los productos se colocarán en las siguientes categorías, la posición actual se perderá.
      success_flash: El/los producto(s) ha(n) sido trasladado(s) a las categorías seleccionadas
      launched_flash: La acción en bloque "añadir a categorías" ha sido lanzada. Será notificado una vez finalizada.
    classify-remove:
      label: Eliminar de las categorías
      description: Se eliminarán los productos de las siguientes categorías.
      success_flash: El/los producto(s) se ha(n) quitado de las categorías seleccionadas
      launched_flash: La acción en bloque "añadir a categorías" ha sido lanzada. Será notificado una vez finalizada.
    change-family:
      label: Cambiar familia
      description: La familia de los productos seleccionados se cambiará a la familia elegida
      success_flash: La familia de producto(s) seleccionados se ha cambiado correctamente
      launched_flash: La acción en masa "cambiar familia" ha sido lanzada. Será notificado una vez finalizada.
    add-to-groups:
      label: Agregar a grupos
      description: Seleccione los grupos en los cuales agregará los productos seleccionados
      success_flash: Los productos se han agregado correctamente a los grupos seleccionados
      launched_flash: La acción en masa "agregar a grupos" ha sido lanzada. Será notificado una vez finalizada.
      no_group: Ningún grupo por el instante. Por favor comience creando un grupo.
    set-attribute-requirements:
      label: Establecer los requisitos de atributos
      description: Se aplicarán los siguientes requisitos de atributo a las familias seleccionadas
      success_flash: Requisitos de atributo se aplicaron a las familias seleccionadas
      launched_flash: La acción en masa "definir requisitos de atributos" ha sido lanzada. Será notificado una vez finalizada.
    convert_to_simple_products:
      warning:
        non_variant_product: El producto «{{ identifier }}» ya es un producto simple, sin necesidad de convertirlo.
    mass_action:
      quick_export:
        launched_flash: El trabajo de exportación de productos está ejecutándose
category:
  create: Crear una categoría
  edit: Editar categoría
  overview: Categorías
tree:
  edit: Editar árbol
  remove:
    error_linked: Este árbol de categoría no puede ser eliminado, está vinculado a un canal
  create: Crear un árbol de categorías
